### Virtual Method

# Gtk EntryBufferget_text

#### Declaration [src]

    const char*
    get_text (
      GtkEntryBuffer* buffer,
      gsize* n_bytes
    )

#### Description

No description available.

#### Parameters

`n_bytes`

  Type: `gsize*`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `const char*`

No description available.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.